<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<%@ include file="inc_header.html" %>

<title>학생 정보</title>
</head>
<body>
  	<div class="container shadow mx-auto mt-5 p-5 w-75">
    <h2 class="text-info">전체 학생 목록</h2>
    <hr>
    <table class="table table-hover table-striped text-center">
    <thead class="table-dark">
    <tr><th>학번</th><th>이름</th><th>학과</th></tr>
    </thead>
    <c:forEach items="${studentList}" var="s">
    	<tr><td>${s.id}</td><td>${s.name}</td><td>${s.dept}</td></tr>
    </c:forEach>
    </table>
    </div>
</body>
</html>